$kind: http-request
url: "{{sahara_local}}recruitment/candidates/058b7e06-a5b8-42dc-a593-24275f56f2\
  51/resumes/add"
method: POST
body:
  type: formdata
  content:
    - type: file
      key: resume
      src: /C:/Users/user/Downloads/Invoice_0004287.pdf
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
